body{
  font-family: Source Sans Pro;
  min-width: 480px;
}
/*----------------------------------------------------------------------------*/
header{
  padding: 10px 0;
  background-color: #004470;
}
header > img{
  height: 150px;
  margin: 0 auto;
  display: block;
}
.headtitle{
  font-size: 2em;
  font-weight: 600;
  text-align: center;
  color: white;
  margin: 0;
}
/*----------------------------------------------------------------------------*/
nav{
  padding: 0;
  width: 100%;
  background-color: #004470;
  position: sticky;
  top: 0;
  display: flex;
  justify-content: center;
  z-index: 1;
}
nav > a{
  font-size: 1.1em;
  margin: 0;
  padding: 10px 30px;
  color: #fff;
  text-decoration: none;
  font-weight: 400;
}
nav > a:hover{
  background-color: #005790;
}
a.nav-a{

}
.current{
  color: #ccc;
}
/*----------------------------------------------------------------------------*/
section.webFamily{
  width: 100%;
}
section.webFamily h1{
  margin: 4px 0;
}
section.webFamily .web{
  margin: 32px 0 0;
  padding: 24px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
section.webFamily .right{
  display: flex;
  flex-direction: row-reverse;
}
section.webFamily div.info{
  background-color: #004470;
  color: white;
  padding: 24px;
  width: 250px;
}
section.webFamily div.info > a{
  background-color: #005790;
  border: none;
  color: white;
  padding: 12px 24px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-size: 16px;
}
section.webFamily div.info > a:hover{
  background-color: #0072BC;
}
section.webFamily div.info ul{
  list-style: none;
  margin: 19px 0;
  padding: 0;
}
section.webFamily .img1{
  background-image: url("../images/example-2.jpg");
}
section.webFamily .img2{
  background-image: url("../images/example-1.jpg");
}
section.webFamily .img3{

}
section.webFamily .img4{

}
/*----------------------------------------------------------------------------*/
section.services{
  background-color: #004470;
  color: white;
  padding: 24px;
  margin-top: 32px;
}
section.services > h1{
  text-align: center;
  margin: 0;
}
section.services > div.offer{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
section.services div.img{
  width: 250px;
  height: 250px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  margin: 16px;
}
section.services div.i01{background-image: url(../images/services1.jpg);}
section.services div.i02{background-image: url(../images/services2.jpg);}
section.services div.i03{background-image: url(../images/services3.jpg);}
section.services div.i04{background-image: url(../images/services4.jpg);}
section.services p{
  text-align: center;
  padding: 4px 8px;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.70);
  font-size: 20px;
  font-weight: 600;
}
/*----------------------------------------------------------------------------*/
section.about{
  margin-top: 32px;
  padding: 24px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
section.about > div.aboutimage{
  background-image: url(../images/logo.png);
  height: 200px;
  width: 200px;
  background-size: cover;
}
section.about > div.abouttext{
  padding: 0 24px;
  width: 70%;
  text-align: justify;
}
/*----------------------------------------------------------------------------*/
section.contact{
  margin-top: 32px;
  background-color: #004470;
  color: white;
  padding: 24px;
}
section.contact h1 p{
  text-align: center;
}
section.contact div.con{
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
section.contact div.con > div{
  padding: 12px 24px;
  margin: 12px;
  background-color: #005790;
}
div.map{
}
div.map iframe{
  width: 100%;
  height: 250px;
  border: 0;
}
/*----------------------------------------------------------------------------*/
footer{
  margin-top: 32px;
  padding: 24px 0;
  background-color: #004470;
}
footer > p{
  margin: 0;
  text-align: center;
  color: white;
  font-weight: 600;
}
